package com.ruixuan.bytedance.service;

import com.doudian.open.core.AccessToken;
import com.ruixuan.bytedance.entity.BytedanceAccessToken;

import java.util.List;

public interface IBytedanceAccessTokenService {

    AccessToken getAccessToken(Long regId);

    List<BytedanceAccessToken> getTokenList();
}
